/*!
Theme Name: Monstroid2 Child
Theme URI:
Author: Zemez
Author URI:
Description: Monstroid2 child theme.
Template: monstroid2
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: monstroid2-child
*/

/*CSS PERSONALIZADO 
 * GUILHERME MOURA
 * FORMULÁRIO INSCRIÇÃO CURSOS
 * 23/08/2019
 * **/

.formulario-inscricao .dados-pessoais,
.formulario-inscricao .possui-deficiencia,
.formulario-inscricao .dados-endereco,
.formulario-inscricao .info-contato {
  border-bottom: 1px dotted;
 padding:10px;
 margin-bottom: 5px;
}
.formulario-inscricao .possui-deficiencia select{
 max-width: 100px;
 margin:5px;
 -webkit-appearance: menulist;
}
.formulario-inscricao .dados-pessoais span.tit-area,
.formulario-inscricao .dados-endereco span.tit-area,
.formulario-inscricao .info-contato span.tit-area {
 font-size: 16px;
 font-weight: 600;
}
.formulario-inscricao .dados-endereco input.campo-logradouro{
  max-width:1095px;
}
.formulario-inscricao .dados-endereco input:not(.campo-logradouro){
  max-width:350px;
}
.formulario-inscricao label{
  font-weight: 400;
}
.formulario-inscricao .dados-pessoais input {
  max-width: 600px;
}
.formulario-inscricao .dados-pessoais input.campo-cpf {
  max-width: 300px;
}
.formulario-inscricao .dados-endereco input.campo-logradouro {
   margin-bottom: 10px;
}
.formulario-inscricao input[type=number]::-webkit-inner-spin-button,
.formulario-inscricao input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.formulario-inscricao .declaracao-aceite{
  margin-top:15px;
  margin-bottom:15px;
}

@media (max-width: 639px) {
.category-noticias section{
   padding:10px;
}
}


/*Henrique Dias
 * Sistema Integrado
 * 26/08/2019
 * */

.btTabSistIntegradoVisu {
      background-color: #ffcc00 !important;
      color: #515151 !important;
}

.btTabSistIntegradoExcluir {
      background-color: #b10909 !important;
}

.btTabSistIntegradoExclDesable {
      background-color: #f78787 !important;
}

/* HOTSITE */

.page-id-20869 #post-20869 header{
  display:none !important;
}

.page-id-20869 #content{
  margin-top: 0px !important;
}

.boxHotsite{
  height: 305px;
  overflow-y: scroll;
}

#carrosselNoticias .eicon-chevron-right{
  margin-right: -80px;
}

#carrosselNoticias .eicon-chevron-left{
  margin-left: -80px;
}

/* Pagina Cartilha */

.page-id-22111 .page-header, .post-22460 .page-header, .page-id-22780 .page-header{
  display:none !important;
}

/**/

/* Form Evento */

.formEvento label{
      font-size: 18px;
  display: block;
}

.formEvento span input[type=text], .formEvento span input[type=email]{
	display: block;
    margin-top: 10px;
    border: solid 1px black;
    margin-bottom: 10px;
}

.formEvento input[type=submit]{
	padding: 10px 50px;
    font-size: 14px;
    display: block;
    margin: 30px auto;
}

.page-id-22780 h5{
  text-align: center;
    font-size: 24px;
    font-weight: 500;
    padding-bottom: 35px;
}

.nf-form-content {
    margin: 30px 0px !important;
}

/*Retirar titulos*/
#post-30660 .page-header, #post-31419 .page-title{
  Display:none !important;
}

.page-id-31419 .site-content{
  margin-top:0px !important;
}

/*Retirar espaco antes do titulo*/
#post-31419 .site-content{
  margin-top:0px !important;
}

/**
 * Página: POWER BI - SELO EMPRESA VERIFICADA
 * Autor: Gabriel Gouveia
 * Ultima atualização: 10/05/2022
 **/

#relatorios-power-bi h2{text-align:center;}
#relatorios-power-bi #respostaNegativa .textNegativa{
	font-size: 20px;
	padding: 30px 0px;
	font-weight: 400;
}
#relatorios-power-bi #reportContainer{
	width:100%;
	height:85vh;
	margin-top:2%;
}
@media only screen and (max-width: 1200px) {
  #relatorios-power-bi #reportContainer{ 
    height:65vh;
  }
}
@media only screen and (max-width: 940px) {
  #relatorios-power-bi #reportContainer{ 
    height:65vh;
  }
}
@media only screen and (max-width: 620px) {
  #relatorios-power-bi #reportContainer{ 
    height:45vh;
  }
}
@media only screen and (max-width: 420px) {
  #relatorios-power-bi #reportContainer{ 
    height:30vh;
  }
}
#relatorios-power-bi #reportContainer iframe{border:none;}

/**
 * Página: PÁGINA LEGISLAÇÃO
 * Autor: Gabriel Gouveia
 * Ultima atualização: 31/05/2022
 **/

#post-32865 .jet-toggle__control{
  	width:325px !important;
}

#post-32865 .jet-accordion__item{
  	border:none;
}

#post-32865 #jet-toggle-control-1061{
  	padding-top: 25px;
}

#post-32865 #jet-toggle-control-1065{
  	padding-bottom: 25px;
}

#post-32865 .jet-accordion__item .jet-tabs__content-wrapper{
  border: none;
}

#post-32865 .jet-accordion__item .jet-tabs__control-wrapper{
  border:none;
}

#post-32865 .jet-accordion__item .jet-tabs__control-wrapper{
  padding-top:10px;
  padding-left: 25px;
}

#post-32865 .jet-accordion__item .elementor-element-populated{
  padding: 0px 0px 0px 10px !important;
}
